## biosql
Class SeqGFF

    java.lang.Object
      biosql.SeqGFF

    public class SeqGFF

extends Object

Constructor Summary
`SeqGFF()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SeqGFF

    public SeqGFF()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`